Intereting Posts

Не удалось разрешить зависимость RXJava

Я пытаюсь запустить следующий проект: https://github.com/amitshekhariitbhu/RxJava2-Android-Samples

Возможны следующие варианты:

dependencies { compile fileTree(dir: 'libs', include: ['*.jar']) testCompile 'junit:junit:4.12' compile 'com.android.support:appcompat-v7:24.1.1' compile 'io.reactivex.rxjava2:rxjava:2.0.0' compile 'io.reactivex.rxjava2:rxandroid:2.0.0' } 

Но я получаю следующую ошибку.

Ошибка: (26, 13) Не удалось разрешить: io.reactivex.rxjava2: rxandroid: 2.0.0 Показать в файле
Показать в диалоге Структура проекта

Я делаю что-то неправильно ?